body {
	text-align: center;
	min-width: 500px;
	color: #ccc;

	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	
	background: #000000;
}

#outer {
    width: 832px;
	margin: auto;
	overflow: hidden;
}

#footer {
  clear: both;
}

body a:link {
	color: #c84b39;
	text-decoration: none;
}	
body a:visited {
	color: #c84b39;
	text-decoration: none;
}	
body a:hover {
	color: #b32229;
	text-decoration: none;
}

/* specifies that link styles also apply to images in IE */
a:link img, a:visited img {
	border: 0px;
}

a:hover img{
	border: 0px;
}

body a:active {
	color: #b32229;
	text-decoration: none;
}

body strong {
	color: #649da6;
}

.text8 {
	font-size: 8pt;
}

.site_description {
	overflow: hidden;
}